.slider {
  width: 160px;
}

.slider > .dragger {
  background: #F37B20;

  -webkit-box-shadow: inset 0 2px 2px rgba(255,255,255,0.5), 0 2px 8px rgba(0,0,0,0.2);
  -moz-box-shadow: inset 0 2px 2px rgba(255,255,255,0.5), 0 2px 8px rgba(0,0,0,0.2);
  box-shadow: inset 0 2px 2px rgba(255,255,255,0.5), 0 2px 8px rgba(0,0,0,0.2);

  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

  border: 1px solid #F37B20;
  width: 19px;
  height: 19px;
}

.slider > .dragger:hover {
  background: -webkit-linear-gradient(top, #F37B20, #F37B20);
}


.slider > .track, .slider > .highlight-track {
  background: #ccc;
  

  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.1);
  box-shadow: inset 0 2px 4px rgba(0,0,0,0.1);

  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;

  border: 1px solid #fff;
  height: 4px;
}

.slider > .highlight-track {
	background-color: #F37B20;
	
	
	border-color: #F37B20;
}

